# Translation of Plugins - Widget for Google Reviews - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Widget for Google Reviews - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-02-12 08:11:39+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: es\n"
"Project-Id-Version: Plugins - Widget for Google Reviews - Stable (latest release)\n"

#. Plugin Name of the plugin
msgid "Widget for Google Reviews"
msgstr "Widget for Google Reviews"

#. Author URI of the plugin
msgid "https://richplugins.com"
msgstr "https://richplugins.com"

#. Author of the plugin
msgid "RichPlugins <support@richplugins.com>"
msgstr "RichPlugins <support@richplugins.com>"

#. Plugin URI of the plugin
msgid "https://richplugins.com/business-reviews-bundle-wordpress-plugin"
msgstr "https://richplugins.com/business-reviews-bundle-wordpress-plugin"

#. Description of the plugin
msgid "Instantly Google Places Reviews on your website to increase user confidence and SEO."
msgstr "Reseñas instantáneas de Google Places en tu web para aumentar la confianza del usuario y el SEO."